body {
	font-family: "Arial", sans-serif;
	background-color: #F8F8F8;
	padding-bottom: 50px;
}

h1 {
	text-align: center;
	background-size: cover;
	background-position-y: center;
	color: white;
	margin: 0;
	margin-bottom: 50px;
	padding-top: 80px;
	padding-bottom: 80px;
}

h2 {
	text-align: center;
	margin-top: 60px;
	font-size: 23pt;
}

h3 {
	text-align: center;
	font-size: 16pt;
}

a {
	color: inherit;
	text-decoration-color: #a52000;
	text-decoration-thickness: 3px;
}

a:hover {
	color: #a52000;
}

.informational {
	margin: auto;
	max-width: 900px;
}

.centerflex {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}
#header {
	position: fixed;
	width: 100%;
	height: 50px;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: row;
	background-color: #FFFFFF;
}

#icon {
	display: inline-flex;
	aspect-ratio: 1/1;
	padding: 5px;
	height: 80%;
}

#desktop-navbar li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	list-style-type: none;
	color: black;
	text-decoration: none;
}

#desktop-navbar li:hover {
	text-decoration: underline;
	text-decoration-color: #d63325;
	text-decoration-thickness: 3px;
	text-underline-offset: 5px;
}

#mobile-navbar-slideout {
	position: fixed;
	top: 50px;
	left: 0;
	width: 0;
	height: 100%;
	overflow-x: hidden;
	transition: 0.25s;
	background-color: white;
}

#mobile-navbar-slideout li {
	color: black;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-left: 3px;
	font-size: 24px;
}

#mobile-navbar-slideout li:hover {
	margin-left: 0;
	border-left: 3px solid #d63325;
}

#mobile-navbar-slideout a {
	text-decoration: none;
}

#navbar-button {
	position: absolute;
	top: 50%;
	left: 100%;
	transform: translate(-150%, -50%);
	height: 30px;
}
h1 {
	background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url("images/katana_kamae.jpg");
}

.tile {
	margin-top: 10px;
	margin-left: 7px;
	margin-right: 7px;
	width: 230px;
	max-width: 45%;
	aspect-ratio: 1 / 1;
	border-radius: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tileimg {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	display: block;
}

.tilelabel {
	text-align: center;
	width: 80%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
}

.getstarted {
	width: 500px;
	max-width: 100%;
	margin: 10px;
	border-radius: 10px;
	padding: 20px;
}

.getstartedlink {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	width: 150px;
	line-height: 40px;
	border-radius: 5px;
	color: black;
}
